Mojolicious-Plugin-MailException

Errors

Mojolicious-Plugin-MailException-0.07 has the following 1 errors.

CategoryError
metayml_conforms_to_known_specLicense 'Perl' is invalid (license) [Validation: 1.4]